.navbl {
position: relative;
height: 42px;
margin: 0 auto;
z-index: 9;
text-align: center;
top: 64px;
}
nav * {
 margin: 0;
 padding: 0;
}
nav {
 position: relative;
}
nav ul li:before, nav ul li:after {
 content: '';
 position: absolute;
 transition: transform .5s ease;
}
nav ul {
 list-style: none;
}
nav ul li {
 text-align: center;
}
.second li {
 text-align: left;
 font-weight: normal;
 background-color: #3D3D3D;
}
.second li:hover {
 background-color: #161616;
}
.second {
 position: absolute;
 width: 200px;
}
.menu li li {
 height: 0;
 overflow: hidden;
 transition: all .4s ease-out;
}
.menu li:hover li {
 height: 36px;
}
nav > ul > li {
 position: relative;
 display: inline-block;
}
nav > ul li a {
 display: block;
 padding: 9px 37px;
 font-size: 13px;
 color: #FFF;
 text-decoration: none;
 text-transform: uppercase;
}
nav > ul li > ul li a {
 padding: 9px 6px 7px 9px;
 font-size: 12px;
 text-transform: capitalize;
}
nav li a:hover {
 color: #FFF;
}
.menu > li:hover, .menu > li:focus, .menu > li:active, .menu li:visited, nav li a:visited {
 color: #fff;
}
.hov, .hov:visited {
   vertical-align: middle;
   text-shadow: 1px 1px 1px #000;
   position: relative;
}
.hov::before {
transform: scaleX(0);
transform-origin: bottom right;
content: " ";
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
inset: 0 0 0 0;
z-index: -1;
transition: transform .3s ease;
background-color: #CC1414;
}
.hov:hover::before {
   transform: scaleX(1);
   transform-origin: bottom left;
}
@media (max-width:908px) {
nav > ul li a {
 padding: 9px 30px;
}
}

@media (max-width:778px) {
 .navbl {
  width: 0;
  height: 0;
  z-index: 12;
 }
 .htom:before {
  display: none;
 }
 .menu li {
  display: block;
  background: none;
  margin: 0;
 }
 .menu ul {
  position: static;
  padding: 0;
 }
 .menu li li {
  height: auto;
  overflow: visible;
 }
 .menu li:hover li, .menu li:hover .sas {
  height: auto;
 }
 nav > ul > li {
  float: none;
  width: auto;
  display: block;
  margin-left: 0px;
  margin-right: 0px;
 }
 nav ul li {
  text-transform: uppercase;
 }
 nav > ul li > ul li a {
  font-size: 17px;
  padding: 2px 2px 8px;
 }
 nav > ul li a {
  font-size: 20px;
  padding: 5px 2px 10px;
  text-transform: uppercase;
  width: 100%;
 }
 nav li .second {
  position: static;
  width: auto;
  opacity: 1;
  visibility: visible;
 }
 .second li, .second li:hover {
  background: none;
 }
 .menu > li > a:before {
  display: none;
 }
 nav a:hover {
  transition: .5s;
  letter-spacing: 1px;
 }
 .menu-toggle {
  background-color: transparent;
  position: absolute;
  z-index: 100;
  top: 3px;
  right: 19px;
  border: none;
  width: 26px;
  height: 26px;
  outline: none;
  transition: opacity 0.2s ease-out;
 }
 .menu-toggle:before {
  content: "\f0c9";
  font-family: fontello;
  font-weight: normal;
  font-style: normal;
  font-size: 1.7em;
  color: #FFF;
  position: absolute;
  margin: auto;
  transition: opacity 0.2s ease-out, width 0.2s 0.2s ease-out;
 }
 .menu-toggle:after {
  opacity: 0;
  content: '×';
  color: white;
  position: fixed;
  font-family: Arial, sans-serif;
  font-size: 60px;
  transition: opacity 0.4s ease-out;
  text-align: center;
  margin-left: -7px;
  margin-top: -17px;
 }
 .menu-toggle:hover {
  opacity: 1;
 }
 .open .menu-toggle {
  opacity: 1;
 }
 .open .menu-toggle:before {
  opacity: 0;
  width: 0;
 }
 .open .menu-toggle:after {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) rotate(360deg);
  transform: translate3d(0, 0, 0) rotate(360deg);
  transition: opacity 0.4s 1s ease-out, -webkit-transform 0.4s 1s ease-out;
  transition: transform 0.4s 1s ease-out, opacity 0.4s 1s ease-out;
  transition: transform 0.4s 1s ease-out, opacity 0.4s 1s ease-out, -webkit-transform 0.4s 1s ease-out;
 }
 nav {
  z-index: 99;
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
 }
 nav:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: rgba(35, 37, 38, 0.91);
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border-radius: 100%;
  -webkit-transform: scale(0.04), translateY(9999px);
  transform: scale(0.04), translateY(9999px);
  overflow: hidden;
 }
 .open nav {
  top: 0;
 }
 .open nav:before {
  -webkit-animation: menu-animation 0.8s ease-out forwards;
  animation: menu-animation 0.8s ease-out forwards;
 }
 ul.menu {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
  color: white;
  min-width: 280px;
 }
 ul.menu li {
  opacity: 0;
  text-align: center;
  -webkit-transform: translate3d(0, 36px, 0);
  transform: translate3d(0, 36px, 0);
 }
 .open ul.menu li {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
 }
 .open ul.menu li:nth-child(1) {
  transition-delay: 0.75s;
 }
 .open ul.menu li:nth-child(2) {
  transition-delay: 0.85s;
 }
 .open ul.menu li:nth-child(3) {
  transition-delay: 0.95s;
 }
 .open ul.menu li:nth-child(4) {
  transition-delay: 1.05s;
 }
 .open ul.menu li:nth-child(5) {
  transition-delay: 1.15s;
 }
 .open ul.menu li:nth-child(6) {
  transition-delay: 1.25s;
 }
 .open ul.menu li:nth-child(7) {
  transition-delay: 1.35s;
 }
 .open ul.menu li:nth-child(8) {
  transition-delay: 1.45s;
 }
}
@media (max-width:535px) {
 .navbl {
  margin: 0 auto;
 }
}
@-webkit-keyframes menu-animation {
 0% {
  opacity: 0;
  -webkit-transform: scale(0.04) translateY(300%);
  transform: scale(0.04) translateY(300%);
 }
 40% {
  -webkit-transform: scale(0.04) translateY(0);
  transform: scale(0.04) translateY(0);
  transition: ease-out;
 }
 40% {
  -webkit-transform: scale(0.04) translateY(0);
  transform: scale(0.04) translateY(0);
 }
 60% {
  opacity: 1;
  -webkit-transform: scale(0.02) translateY(0px);
  transform: scale(0.02) translateY(0px);
 }
 61% {
  -webkit-transform: scale(0.04);
  transform: scale(0.04);
 }
 99.9% {
  height: 0;
  padding-bottom: 100%;
  border-radius: 100%;
 }
 100% {
  -webkit-transform: scale(2);
  transform: scale(2);
  height: 100%;
  padding-bottom: 0;
  border-radius: 0;
 }
}
@keyframes menu-animation {
 0% {
  opacity: 0;
  -webkit-transform: scale(0.04) translateY(300%);
  transform: scale(0.04) translateY(300%);
 }
 40% {
  -webkit-transform: scale(0.04) translateY(0);
  transform: scale(0.04) translateY(0);
  transition: ease-out;
 }
 40% {

  -webkit-transform: scale(0.04) translateY(0);
  transform: scale(0.04) translateY(0);
 }
 60% {
  opacity: 1;
  -webkit-transform: scale(0.02) translateY(0px);
  transform: scale(0.02) translateY(0px);
 }
 61% {
  -webkit-transform: scale(0.04);
  transform: scale(0.04);
 }
 99.9% {
  height: 0;
  padding-bottom: 100%;
  border-radius: 100%;
 }
 100% {
  -webkit-transform: scale(2);
  transform: scale(2);
  height: 100%;
  padding-bottom: 0;
  border-radius: 0;
 }
}




.krohi {
   float: left;
   font-size: 12px;
   font-weight: bold;
   font-style: oblique;
   margin: 8px 0 20px 40px;
   display: block;
}
.lort li {
   float: left;
   list-style: none;
}
.breadcrumb li + li:before {
   content: '/';
   margin: 0 5px;
}
@media (max-width:830px) {
   .krohi {
      font-size: 12px;
      margin: 8px 0 0 -25px;
   }
}
.sviaz a:link, .sviaz a:visited, .sviaz a:hover {
   color: #FFF;
   text-shadow: 2px 2px rgba(61, 61, 61, 1.00);
}
.overlay {
   background-color: rgba(0, 0, 0, 0.6);
   bottom: 0;
   cursor: default;
   left: 0;
   opacity: 0;
   position: fixed;
   right: 0;
   top: 0;
   visibility: hidden;
   z-index: 999;
   -webkit-transition: opacity .5s;
   -moz-transition: opacity .5s;
   -ms-transition: opacity .5s;
   -o-transition: opacity .5s;
   transition: opacity .5s;
}
.overlay:target {
   visibility: visible;
   opacity: 1;
}
.popup, .panel a#join_form {
   background-color: #fff;
   border: 1px solid #fff;
   display: inline-block;
   left: 50%;
   opacity: 0;
   padding: 10px;
   position: fixed;
   text-align: justify;
   top: 40%;
   visibility: hidden;
   z-index: 99999;
   -webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   -o-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
   -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
   -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
   -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
   box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
   -webkit-transition: opacity .5s, top .5s;
   -moz-transition: opacity .5s, top .5s;
   -ms-transition: opacity .5s, top .5s;
   -o-transition: opacity .5s, top .5s;
   transition: opacity .5s, top .5s;
   min-width: 320px;
   max-width: 340px;
}
.overlay:target + .popup {
   top: 50%;
   opacity: 1;
   visibility: visible;
}
.bl-imp, label, textarea {
   display: block;
   width: 100%;
}
.bl-imp, textarea {
   margin: 0 0 4px 0;
   border: 2px solid #DDD;
   padding: 7px 2%;
}
input.submit_button {
   font-size: 15px;
   line-height: 19px;
   display: block;
   padding: 9px 3%;
   background-color: #900020;
   font-variant: normal;
   font-weight: bold;
   color: #FFF;
   width: 100%;
   cursor: pointer;
   border: none;
   z-index: 99;
}
input.submit_button:hover {
   background-color: #CC0000;
}
span.required, span.error {
   color: #ff0000;
}
span.required {
   font-size: 18px;
}
span.error {
   font-size: 11px;
   display: block;
}
.alter {
   color: #F90004;
   cursor: pointer;
   font-size: 34px;
   position: absolute;
   right: 7px;
   top: 7px;
   font-weight: bold;
}
.alter:visited {
   color: #F90004;
}
.alter:hover {
   color: #810002;
}
.ftxt {
   font-size: 17px;
   margin: 16px auto;
   display: block;
   text-align: center;
   font-weight: bold;
}
.com-name {
   display: none
}
.checkbox {
   width: 360px;
   text-align: left;
   margin: 14px auto 10px;
   position: relative;
   max-width: 96%;
   padding: 4px 0;
}
.custom-checkbox {
   position: absolute;
   z-index: -1;
   opacity: 0;
}
.custom-checkbox + label {
   display: inline-flex;
   align-items: center;
   user-select: none;
}
.chx, .chx a, .chx a:visited {
   font-size: 10px;
   color: #474747;
}
.custom-checkbox + label::before {
   content: "\e801";
   font-size: 10px;
   color: #fff;
   font-weight: normal;
   font-variant: normal;
   font-style: normal;
   font-family: fontello;
   padding: 1px 1px 1px 1px;
   display: inline-block;
   width: 16px;
   height: 16px;
   flex-shrink: 0;
   flex-grow: 0;
   border: 1px solid #1B242D;
   border-radius: 0.25em;
   margin-right: 0.8em;
}
input[name="surname"] {
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
}
.custom-checkbox:not(:disabled):not(:checked) + label:hover::before {
   border-color: #b3d7ff;
}
.custom-checkbox:not(:disabled):active + label::before {
   background-color: #b3d7ff;
   border-color: #b3d7ff;
}
.custom-checkbox:focus + label::before {
   box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.custom-checkbox:focus:not(:checked) + label::before {
   border-color: #80bdff;
}
.custom-checkbox:checked + label::before {
   border-color: #0b76ef;
   background-color: #0b76ef;
}
.custom-checkbox:disabled + label::before {
   background-color: #e9ecef;
}
@media (max-width:390px) {
   .popup, .panel a#join_form {
      max-width: 320px;
   }
}
.pagination {
   clear: both;
   padding: 10px;
   text-align: center;
   font-size: 13px;
   display: inline-block;
   margin-top: 4px;
   font-weight: bold;
}
.pagination ul {
   list-style: none;
}
.pagination ul li {
   display: inline;
}
.pagination a {
   margin: 3px;
   padding: 4px 0;
   text-decoration: none;
   color: #000;
   border: 1px solid #878787;
   display: inline-block;
   width: 34px;
   float: left;
}
.pactive {
   background-color: #CAD8DE;
}
.pagination a:active {
   background: #FFF;
}
.pagination a:hover {
   background-color: #7B95C4;
   color: #FFF;
}
.cookie {
   width: 100%;
   height: auto;
   background-color: rgba(255, 255, 255, 0.88);
   position: fixed;
   bottom: 0;
   z-index: 100000;
   text-align: center;
   -webkit-transform: translateZ(0);
   font-size: 15px;
   padding: 7px 10px;
   display: none;
}
.cookie span {
   display: block;
   margin-bottom: 8px;
}
.ok {
   display: inline-block;
   background-color: #A70002;
   padding: 3px 11px;
   color: #FFF;
   margin-right: 25px;
   border-radius: 3px;
}
.ok:hover {
   background-color: #FC292C;
   color: #FFF;
}
.fs {
   position: fixed;
   right: 36px;
   bottom: 150px;
   z-index: 54;
}
.mtrigger {
   position: absolute;
   top: 0;
   left: calc(50% - 50px);
   cursor: pointer;
   transition: .35s ease;
}
.Phone {
   display: block;
   width: 68px;
   height: 68px;
   font-size: 64px;
   background-color: #024588;
   border-radius: 50%;
   box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   -webkit-transform: translate3d(0, 0, 0) scale(1);
   transform: translate3d(0, 0, 0) scale(1);
}
.Phone::before {
   position: absolute;
   top: 0;
   left: 0;
   width: 68px;
   height: 68px;
   content: "";
   background-color: rgba(255, 255, 255, 0.1);
   border-radius: 100%;
   opacity: 1;
   -webkit-transform: translate3d(0, 0, 0) scale(0);
   transform: translate3d(0, 0, 0) scale(0);
}
.Phone::after {
   font-weight: normal;
   font-variant: normal;
   font-style: normal;
   font-family: fontello;
   content: "\e81d";
   margin: 0;
   color: #fff;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   position: absolute;
   font-size: 32px;
   top: 17px;
   left: 18px;
}
.Phone.is-animating {
   -webkit-animation: phone-outer 3000ms infinite;
   animation: phone-outer 3000ms infinite;
}
.Phone.is-animating::before {
   -webkit-animation: phone-inner 3000ms infinite;
   animation: phone-inner 3000ms infinite;
}
.Phone.is-animating::after {
   -webkit-animation: phone-icon 3000ms infinite;
   animation: phone-icon 3000ms infinite;
}
@-webkit-keyframes phone-outer {
   0% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
   33.3333% {
      -webkit-transform: translate3d(0, 0, 0) scale(1.1);
      transform: translate3d(0, 0, 0) scale(1.1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
   }
   66.6666% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
   100% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
}
@keyframes phone-outer {
   0% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
   33.3333% {
      -webkit-transform: translate3d(0, 0, 0) scale(1.1);
      transform: translate3d(0, 0, 0) scale(1.1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
   }
   66.6666% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
   100% {
      -webkit-transform: translate3d(0, 0, 0) scale(1);
      transform: translate3d(0, 0, 0) scale(1);
      box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
   }
}
@-webkit-keyframes phone-inner {
   0% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
   33.3333% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) scale(0.9);
      transform: translate3d(0, 0, 0) scale(0.9);
   }
   66.6666% {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
   100% {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
}
@keyframes phone-inner {
   0% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
   33.3333% {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0) scale(0.9);
      transform: translate3d(0, 0, 0) scale(0.9);
   }
   66.6666% {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
   100% {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0) scale(0);
      transform: translate3d(0, 0, 0) scale(0);
   }
}
@-webkit-keyframes phone-icon {
   0% {
      -webkit-transform: translate3d(0em, 0, 0);
      transform: translate3d(0em, 0, 0);
   }
   2% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   4% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   6% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   8% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   10% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   12% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   14% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   16% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   18% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   20% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   22% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   24% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   26% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   28% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   30% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   32% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   34% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   36% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   38% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   40% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   42% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   44% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   46% {
      -webkit-transform: translate3d(0em, 0, 0);
      transform: translate3d(0em, 0, 0);
   }
}
@keyframes phone-icon {
   0% {
      -webkit-transform: translate3d(0em, 0, 0);
      transform: translate3d(0em, 0, 0);
   }
   2% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   4% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   6% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   8% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   10% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   12% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   14% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   16% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   18% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   20% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   22% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   24% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   26% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   28% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   30% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   32% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   34% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   36% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   38% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   40% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   42% {
      -webkit-transform: translate3d(0.01em, 0, 0);
      transform: translate3d(0.01em, 0, 0);
   }
   44% {
      -webkit-transform: translate3d(-0.01em, 0, 0);
      transform: translate3d(-0.01em, 0, 0);
   }
   46% {
      -webkit-transform: translate3d(0em, 0, 0);
      transform: translate3d(0em, 0, 0);
   }
}
.mitem {
   position: absolute;
   width: 50px;
   height: 50px;
   border-radius: 50%;
   background-color: #043875;
   box-shadow: 0 0 5px 1px rgba(0, 0, 0, .05);
   z-index: -1000;
   opacity: 0;
   top: 10px;
   font-size: 28px;
   padding: 9px 0 0 5px;
   color: #FFF;
}
.mitem:hover {
   background-color: #25E24C;
}
.mitem--0 {
   transition: .35s ease;
   left: calc(50% - 30px);
}
.mitem--1 {
   transition: .35s ease .1s;
   left: calc(50% - 30px);
}
.mitem--2 {
   transition: .35s ease .2s;
   left: calc(50% - 30px);
}
.mitem--3 {
   transition: .35s ease .33s;
   left: calc(50% - 30px);
}
.is-rotate {
   background-color: #F6383B;
}
.is-rotate::after {
   content: "\e811";
   font-size: 32px;
   top: 17px;
   left: 21px;
}
.item-0 {
   left: calc(50% - 106px);
   opacity: 1;
   z-index: 1000;
}
.item-1 {
   left: calc(50% - 160px);
   opacity: 1;
   z-index: 1000;
}
.item-2 {
   left: calc(50% - 213px);
   opacity: 1;
   z-index: 1000;
}
.item-3 {
   left: calc(50% - 266px);
   opacity: 1;
   z-index: 1000;
}